
Redmine - Defect #6443

Redirect to project settings after Copying a Project

2010-09-20 18:41 - Eric Davis

Status: Closed Start date: 2010-09-20

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.0.2   

Resolution: Fixed Affected version:  

Description

Currently: redirects to the Admin project list.  Should: redirect to the project settings (like when creating a new project)

(It's a minor bug, if someone wants to submit a patch with a test I'll take the contribution)

Associated revisions

Revision 4185 - 2010-09-26 20:04 - Eric Davis

Redirect to project settings after copying a project. #6443

History

#1 - 2010-09-26 20:00 - Eric Davis

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r4185

#2 - 2010-09-27 00:21 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable
